apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../../base/kubeflow/common/istio-1-14/istio-install/base
- certificate-kf-letsencrypt.yaml
- istio-auth-policy.yaml

patches:
- patches/istio-service.yaml
